/*
    MODELCARS STYLE
*/

body {
    background: #ffffff;
	text-rendering: optimizeLegibility;
}
.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}
.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}
ul.arrow { 
	list-style: none;
	padding-left: 1.2em; 
	text-indent: -1.2em; 
}
ul.arrow li::before { 
	content: "\2192"; 
	display: block; 
	float: left; 
	width: 1.2em; 
}
ul.spacedlist li {
	margin-bottom: 10px;
}
a.disabled {
	color: gray !important;
	pointer-events: none;
}
.btn-custom { 
	color: #FFFFFF !important; 
	background-color: #A75C10; 
	border-color: #824910; 
} 
.btn-custom:hover, 
.btn-custom:focus, 
.btn-custom:active, 
.btn-custom.active, 
.open .dropdown-toggle.btn-custom { 
	color: #FFFFFF; 
	background-color: #660000; 
	border-color: #824910; 
} 
.btn-custom:active, 
.btn-custom.active, 
.open .dropdown-toggle.btn-custom { 
	background-image: none; 
} 
.btn-custom.disabled, 
.btn-custom[disabled], 
fieldset[disabled] .btn-custom, 
.btn-custom.disabled:hover, 
.btn-custom[disabled]:hover, 
fieldset[disabled] .btn-custom:hover, 
.btn-custom.disabled:focus, 
.btn-custom[disabled]:focus, 
fieldset[disabled] .btn-custom:focus, 
.btn-custom.disabled:active, 
.btn-custom[disabled]:active, 
fieldset[disabled] .btn-custom:active, 
.btn-custom.disabled.active, 
.btn-custom[disabled].active, 
fieldset[disabled] .btn-custom.active { 
	background-color: #A75C10; 
	border-color: #824910; 
} 

.btn-main {
	display: block;
	text-align: left;
	padding-left: 60px; 
	min-width: 160px;
	height: 72px; 
	position: relative;
	font-size: 1.2rem;
}
.btn-main i {
	position: absolute;
	left: 16px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 1.8rem;
} 
.bmenu {
	font-size: smaller;
}
#details {
	max-width: 1200px;
}
[data-toggle="collapse"] .fa:before {  
  content: "\f056";
}

[data-toggle="collapse"].collapsed .fa:before {
  content: "\f055";
}
fieldset.my-fieldset {
    border: 1px solid #ddd !important;
	border-radius: 5px;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
}
legend.my-legend {
	font-size: 1.2em !important;
	font-weight: bold !important;
	text-align: left !important;
	color: #A75C10 !important;
	width:auto;
	padding:0 2px;
	border-bottom:none;
}
.page-item.active .page-link {
	z-index: 1;
	color: #fff !important;
	background-color: #A75C10;
	border-color: #824910;
}
.stretch-container {
	transform: rotate(0);
}
.my-accordion-header {
	display: block;
	text-align: left;
	padding-left: 40px; 
	position: relative;
}
.my-accordion-header i {
	position: absolute;
	left: 10px;
	top: 50%;
	transform: translateY(-50%);
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.wrapper {
    display: flex;
    width: 100%;
}
#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 999;
    background: #A75C10;
    color: #fff;
    transition: all 0.3s;
}
#sidebar.active {
    margin-left: -250px;
}
#sidebar .sidebar-header {
    padding: 20px;
    background: #660000;
}
#sidebar a,
#sidebar a:hover,
#sidebar a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}
#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #660000;
}
#sidebar ul p {
    color: #fff;
    padding: 10px;
}
#sidebar ul li a {
	color: #fff;
    padding: 10px;
    font-size: 1.1em;
    display: block;
}
#sidebar ul li a:hover {
    color: #880000;
    background: #fff;
}
#sidebar ul li.active>a {
	color: #fff;
    background: #660000;
}
#sidebar a[aria-expanded="true"] {
    color: #fff;
    background: #B57636;
}
#sidebar a[data-toggle="collapse"] {
    position: relative;
}
.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #B57636;
}
ul ul a.active {
	color: #fff;
    background: #660000;	
}
	
/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
	width: calc(100% - 250px);
	min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
}
#content.active {
    width: 100%;
}
#innercontent {
	max-width: 1200px;
    padding: 20px;    
}
#innercontent a:link,
#innercontent a:visited,
#innercontent a:hover {
	color:#660000; 
}
#innercontent a:active { 
	color:#A75C10; 
}
/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #content {
        width: 100%;
    }
    #content.active {
        width: calc(100% - 250px);
    }
    #sidebarCollapse span {
        display: none;
    }
}